newer
[yast/yast-control-center] 97168c:...

[yast/yast-control-center] 97168c: Require xdg-utils (bsc#1211869)

Show replies by thread

266
Age (days ago)
266
Last active (days ago)

List overview

Download

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)

participants (1)

  • Stefan Hundhammer